{
	"app_recommend": {
		"writer": [
			{
				"id": "khetong",
				"order": 1,
				"rule": "合同|协议|合约|契约|条约|购销|租赁|工程|项目|续费|施工|终版|甲方"
			},
			{
				"id": "kpapercheckapp",
				"order": 1,
				"rule": "论文|课题设计|课程设计|设计报告|毕业|开题|关于.*的研究|一种.*技术|一种.*方法"
			},
			{
				"id": "kexportpdf",
				"order": 2
			},
			{
				"id": "kexportphoto",
				"order": 2
			},
            {
                "id": "kexportimage",
                "order": 2
            },
			{
				"id": "ksplitmerge_split",
				"order": 2,
				"rule": ""
			},
			{
				"id": "ksplitmerge_merge",
				"order": 2,
				"rule": ""
			},
			{
				"id": "kdoctranslate",
				"order": 100
			}
		],
		"et": [
			{
				"id": "kdeebookkeeper",
				"order": 1,
				"rule": "台账|结算|预算|财务|发票|对账|资产|收支|应收|核算|记账|利润|开票|应付|付款|科目|凭证|审计|会计|收款|明细账|决算|存款|备用金|增值税"
			},
			{
				"id": "khetong",
				"order": 1,
				"rule": "合同|台账|账款|提醒|归档|项目|工程|结算|采购|材料|资料|有限公司|开票|系统|计算|设备"
			},
			{
				"id": "AK20210730BGAOGK",
				"order": 1,
				"rule": "工资|考勤|绩效|员工|收入|加班|出勤|保险|招聘|提成|考核表|补贴|人力|奖金|薪资|社保|人事|离职|薪酬|在职|代发|公积金"
			},
			{
				"id": "kexportphoto",
				"order": 2
			},
            {
                "id": "kexportimage",
                "order": 2
            },
			{
				"id": "ksplitmerge_split",
				"order": 2,
				"rule": ""
			},
			{
				"id": "ksplitmerge_merge",
				"order": 2,
				"rule": ""
			},
			{
				"id": "kdocumentslimming",
				"order": 100
			}
		],
		"wpp": [
			{
				"id": "kexportpdf",
				"order": 2
			},
			{
				"id": "kexportpureppt",
				"order": 2
			},
			{
				"id": "kexportphoto",
				"order": 2
			},
            {
                "id": "kexportimage",
                "order": 2
            },
			{
				"id": "ksplitmerge_split",
				"order": 2,
				"rule": ""
			},
			{
				"id": "ksplitmerge_merge",
				"order": 2,
				"rule": ""
			},
			{
				"id": "kdoctranslate",
				"order": 100
			}
		],
		"pdf": [
			{
				"id": "kdeebookkeeper",
				"order": 1,
				"rule": "会计|财务|审计|税务|科目"
			},
			{
				"id": "khetong",
				"order": 1,
				"rule": "合同|协议|委托|合约|契约|条约|协定|授权|订单|采购|起诉|购销|租赁|工程|项目|盖章|续费|打印|施工|续签|终版"
			},
			{
				"id": "kpdf2wordv3",
				"order": 2
			},
			{
				"id": "kdoctranslate",
				"order": 100
			}
		],
		"pic": [
			{
				"id": "kocrtool",
				"order": 1
			},
			{
				"id": "photo2pdf",
				"order": 1
			},
			{
				"id": "ktranslateimage",
				"order": 1
			},
			{
				"id": "photoeditapp",
				"order": 1
			}
		],
		"po_flow": [
		],
		"po_mind": [
		]
	},
	"app_attribute": {
		"kdoctranslate": {
			"needFile": true
		},
		"kocrtool": {
			"needFile": true
		},
		"kpapercheckapp": {
			"needFile": true
		},
		"kpdf2excel": {
			"needFile": true
		},
		"kpdf2ppt": {
			"needFile": true
		},
		"kpdf2wordv3": {
			"needFile": true
		},
		"kpdfmerge": {
			"needFile": true
		},
		"kpdfsplit": {
			"needFile": true
		},
		"photo2pdf": {
			"needFile": true
		},
		"ksplitmerge_split": {
			"needFile": true
		},
		"photoeditapp": {
			"needFile": true
		},
		"ksplitmerge_merge": {
			"needFile": true
		},
		"kgroupsendingassist": {
			"needFile": true
		},
		"kfproofread": {
			"needFile": true
		},
		"kpapertypeset": {
			"needFile": true
		},
		"kexportpureppt": {
			"needFile": true
		},
		"kwpsformlist": {
			"needFile": false
		},
		"docdubbing": {
			"needFile": true
		},
		"kexportpdf": {
			"needFile": true
		},
		"kexportphoto": {
			"needFile": true
		},
        "kexportimage":{
            "needFile": true
        },
		"kdocumentslimming": {
			"needFile": true
		},
		"ktranslateimage": {
			"needFile": true
		},
		"khomeoffice": {
			"needFile": false
		},
		"kpapertools": {
			"needFile": false
		}
	},
	"all_recommend": {
		"writer": [
			"khetong",
			"kdoctranslate",
			"kpapercheckapp",
			"ksplitmerge_split",
			"ksplitmerge_merge",
			"kfproofread",
			"kpapertypeset",
			"docdubbing",
			"kexportpdf",
			"kexportphoto",
            "kexportimage"
		],
		"et": [
			"kdeebookkeeper",
			"khetong",
			"AK20210730BGAOGK",
			"ksplitmerge_split",
			"ksplitmerge_merge",
			"kgroupsendingassist",
			"kwpsformlist",
			"kexportpdf",
			"kexportphoto",
            "kexportimage",
			"kdocumentslimming"
		],
		"wpp": [
			"kdoctranslate",
			"ksplitmerge_split",
			"ksplitmerge_merge",
			"kexportpureppt",
			"kexportpdf",
			"kexportphoto",
            "kexportimage"
		],
		"pdf": [
			"kdeebookkeeper",
			"khetong",
			"kdoctranslate",
			"kpdf2excel",
			"kpdf2ppt",
			"kpdf2wordv3",
			"kpdfmerge",
			"kpdfsplit",
			"kexportphoto",
            "kexportimage"
		],
		"pic": [
			"kocrtool",
			"photo2pdf",
			"photoeditapp",
			"ktranslateimage"
		],
		"po_flow": [],
		"po_mind": []
	},
	"appsubject_recommend": [
		"kpapertools",
		"khomeoffice"
	]
}
